org.apache.lucene.luke.app.desktop.components

## Class OverviewPanelProvider

- java.lang.Object
- - org.apache.lucene.luke.app.desktop.components.OverviewPanelProvider

-     public final class OverviewPanelProvider
      extends Object

  Provider of the Overview panel

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `OverviewPanelProvider()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `JPanel` | `get()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### OverviewPanelProvider

          public OverviewPanelProvider()

  - ### Method Detail

    - #### get

          public JPanel get()

Copyright © 2000-2024 Apache Software Foundation. All Rights Reserved.